.tp-caption.Tendler_Sub_Text {
font-size:24px;
line-height:36px;
font-weight:300;
font-family:'Open Sans',sans-serif;
color:#666666;
text-decoration:none;
background-color:rgb(255, 255, 255);
background-color:rgba(255, 255, 255, 0.55);
padding:10px 20px 10px 20px;
text-shadow:none;
margin:0px;
white-space:nowrap;
text-align:center;
border-width:0px;
border-color:rgb(102, 102, 102);
border-style:none;
}

.tp-caption.tendler_green_button_large {
font-size:30px;
line-height:36px;
font-weight:300;
font-family:"Open Sans",sans-serif;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgb(166, 212, 156);
padding:8px 15px;
text-shadow:none;
margin:0px;
letter-spacing:0px;
border-radius:5px 5px 5px 5px;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.Tendler_Sub_Text_Pink {
font-size:32px;
line-height:36px;
font-weight:400;
font-family:'Open Sans',sans-serif;
color:#ff559c;
text-decoration:none;
background-color:transparent;
padding:10px 20px 10px 20px;
text-shadow:none;
margin:0px;
white-space:nowrap;
text-align:center;
text-transform:uppercase;
border-width:0px;
border-color:rgb(255, 85, 156);
border-style:none;
}

.tp-caption.modern_medium_light {
font-size:18px;
line-height:20px;
font-weight:300;
font-family:"Open Sans",sans-serif;
color:rgb(0, 0, 0);
text-decoration:none;
background-color:transparent;
text-shadow:none;
margin:0px;
white-space:nowrap;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.large_blue {
font-size:42px;
line-height:52px;
font-weight:400;
font-family:'Open Sans',​sans-serif;
color:#00427c;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-color:rgb(255, 255, 255);
border-style:none;
}

.tp-caption.small_thin_grey {
font-size:16px;
line-height:26px;
font-weight:300;
font-family:"Open Sans";
color:#757575;
text-decoration:none;
background-color:transparent;
padding:1px 4px 0px 4px;
text-shadow:none;
margin:0px;
text-align:center;
border-width:0px;
border-color:rgb(255, 214, 88);
border-style:none;
}

